﻿<tl:xGrid xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" xmlns:d="http://schemas.microsoft.com/expression/blend/2008" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:PresentationOptions="http://schemas.microsoft.com/winfx/2006/xaml/presentation/options" mc:Ignorable="d" d:DesignHeight="350" d:DesignWidth="700" Uid="5fdc2f9e-ea11-4472-bf2b-fc25b7f08a14" tl:TLProperty.Mode="PC" tl:xNavigator.HasNavigator="False" tl:TLProperty.AutoRetrieve="False" tl:TLProperty.AutoNavigate="False" tl:TLProperty.DatasetID="dsMrpClient;dsMrpBanf">
  <tl:xGrid Name="MRPgrid" Grid.Row="1" Grid.Column="0" Uid="15b5f674-ef7d-4ccf-be09-c7f22cecf049" Visibility="{tl:ExpressionBinding Expression='!Bool(@IsMrpRunning)'}" Grid.ZIndex="2">
    <Grid.ColumnDefinitions>
      <ColumnDefinition Width="*" MinWidth="18" />
    </Grid.ColumnDefinitions>
    <Grid.RowDefinitions>
      <RowDefinition Height="Auto" />
      <RowDefinition Height="*" />
    </Grid.RowDefinitions>
    <tl:xDataPanel Grid.Row="0" Grid.Column="0" MaxRows="1" Uid="4c65eb90-e6c8-489e-bd08-4615699e4b8a" Name="dpmrp_session" Header="MRP Sitzung" IsFreeForm="False" DataSourcePath="dsMrpClient.mrp_session">
      <tl:xDataPanel.Items>
        <tl:xDataPanelLookupItem BindingPath="nr" GridDef="lg_mrp_session" LabelCaption="Sitzungs-Nr." Name="xlgSession" Uid="be226fef-a5ab-483b-84dc-0e5d78b11620" HorizontalAlignment="Left" HorizontalContentAlignment="Right" LabelWidth="140" VerticalAlignment="Stretch" Grid.Column="0" Grid.ColumnSpan="1" Grid.Row="0" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" GridSource="xCache" Width="300" Height="Auto" Margin="0,0,0,0" />
      </tl:xDataPanel.Items>
    </tl:xDataPanel>
    <tl:xDockTab Name="xtcMrp" Grid.Column="0" Uid="b71f2cf3-8900-4516-8e60-2e95e61ff7d3" Grid.ZIndex="-1" Grid.ColumnSpan="2" Grid.Row="1">
      <tl:xDockTabItem Header="Bestellvorschläge" Name="tiPurchaseOrders" Uid="6cfd5506-e757-4196-9b23-b35455e75cd9" VisibleIndex="0">
        <tl:xGrid Name="uebersicht" Uid="27508ea2-773f-4d7b-93ca-07db10936b3a">
          <Grid.ColumnDefinitions>
            <ColumnDefinition Width="*" MinWidth="18" />
          </Grid.ColumnDefinitions>
          <tl:DxDataGrid x:TypeArguments="tl:dsMrpClient_mrp_vorschlag_groupedTable,tl:dsMrpClient_mrp_vorschlag_groupedRow" Uid="b520e1ed-0856-4f22-bee0-a9fd96f1a1ed" AllowDeleteRow="False" AllowNewRow="False" ShowFilterPanel="False" x:Name="dxMrpPurchaseOrders" IsMultiSelect="True" Grid.Row="0" Grid.Column="0" DataSourcePath="dsMrpClient.mrp_vorschlag_grouped">
            <tl:DxDataGrid.MenuItems>
              <tl:xContextMenuItem Name="xcmiToPurchaseOrder" Header="Übernahme in Beleg" ImageName="Export" Uid="1be79a7b-3057-40fe-92c9-0ec86a3118a8" />
              <tl:xContextMenuItem Name="xcmiMrpNetchangeOrder" Header="Nettoveränderung anzeigen" ImageName="Table" Uid="219ecf64-dfd3-44d9-bb15-58cf8990f966" />
            </tl:DxDataGrid.MenuItems>
            <tl:DxBlueArrowColumn x:Name="gotoItem" ModuleId="modItem" Uid="f468b982-0907-4359-a875-899f41f304cb" IsReadOnly="True" BindingPath="" ModuleOpenStyle="Module">
              <tl:DxBlueArrowColumn.BlueArrowArguments>
                <tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="artnr" />
              </tl:DxBlueArrowColumn.BlueArrowArguments>
            </tl:DxBlueArrowColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagArtikelNrColumn" Uid="e6de0173-e511-43cc-819a-577b6490f499" Width="150" IsReadOnly="True" BindingPath="artnr" HorizontalAlignment="Left" Header="Artikel Nr."></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagSuchwortColumn" Uid="512e1daa-eb26-4117-85ef-cacd2905fffe" Width="200" IsReadOnly="True" BindingPath="art_suchwort" HorizontalAlignment="Left" Header="Suchwort"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn BindingPath="cf_alutec_warengrp" Header="WarenGrp." HorizontalAlignment="Left" IsReadOnly="True" x:Name="txtAlutecWarenGrp" Uid="3b998b7e-24b5-436b-83b6-35febe04c202" Width="80" />
            <tl:DxLookupColumn x:Name="txtMrpVorschlagLagerNrColumn" Uid="5e5cf3c0-9cac-486c-ba65-2860759d5675" Width="120" IsReadOnly="True" BindingPath="lagernr" Header="Lager-Nr." GridDef="lg_lager" GridSource="xCache"></tl:DxLookupColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagMengeColumn" Uid="0b203db8-98e8-464c-84b1-14f441964885" Width="140" IsReadOnly="True" BindingPath="menge" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Vorschlagsmenge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagBestandColumn" Uid="9596244d-b796-4de5-a28c-a9ebf3ec1095" Width="140" IsReadOnly="True" BindingPath="bestand" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Bestand" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxLookupColumn x:Name="txtMrpVorschlagArtMeColumn" Uid="c5753283-a97a-48b4-b338-cf2e20519149" IsReadOnly="True" BindingPath="art_me_nr" Header="Mengeneinheit" GridDef="lg_me" GridSource="xCache" />
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagDispoDatumColumn" Uid="55a1bae2-3995-4728-b3bb-d8ca02915881" Width="100" IsReadOnly="True" BindingPath="cf_min_dispo_datum" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="Dispo Datum" BindingFormat="Date"></tl:DxTextBoxColumn>
            <tl:DxIconColumn x:Name="icMrpVorschlagDispoDatumColumn" Uid="9edcdb11-8f4b-4a70-a006-834c8b39b674" Width="20" BindingPath="" ToolTip="Auslösetermin: Rot - Vergangenheit, Gelb - Heute, Grün - Zukunft" ImageWidth="20">
              <tl:DxIconColumn.Icons>
                <tl:DxIcon Condition="Date(@cf_dispo_datum_diff) &lt;DateTime.Today" ImageName="LedRed" />
                <tl:DxIcon Condition="Date(@cf_dispo_datum_diff) ==DateTime.Today" ImageName="LedYellow" />
                <tl:DxIcon Condition="Date(@cf_dispo_datum_diff) &gt;DateTime.Today" ImageName="LedGreen" />
              </tl:DxIconColumn.Icons>
            </tl:DxIconColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagDispoDatumDiffColumn" Uid="f9e19b1b-fb57-4089-9f0a-50439a4fa462" Width="100" IsReadOnly="True" BindingPath="cf_min_dispo_datum_diff" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="Auslösetermin" BindingFormat="Date"></tl:DxTextBoxColumn>
            <tl:DxBlueArrowColumn ModuleId="modBusinessPartner" x:Name="gotoBP" Uid="e215f63a-3dc0-497c-b3df-69bd2a0fc913" IsReadOnly="True" BindingPath="" ModuleOpenStyle="Module">
              <tl:DxBlueArrowColumn.BlueArrowArguments>
                <tl:BlueArrowArgument ArgumentName="PersTyp" Value="2" />
                <tl:BlueArrowArgument ArgumentName="PersNr" BindingPath="pers_nr" />
              </tl:DxBlueArrowColumn.BlueArrowArguments>
            </tl:DxBlueArrowColumn>
            <tl:DxTextBoxSearchColumn x:Name="tbsMrpVorschlagPersNrColumn" Uid="fbe35d79-3eba-4336-a793-02911f1bfe04" BindingPath="pers_nr" Header="Lieferant" SearchDefinitionID="pers" SearchFilter="perstyp = 2" RetrieveField="persnr" />
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagPersSuchwortColumn" Uid="f3f54760-0f40-4cc4-97b0-ea9709dddf56" Width="200" IsReadOnly="True" BindingPath="pers_suchwort" HorizontalAlignment="Left" Header="Suchwort"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn x:Name="txtMrpVorschlagTeileklassifikationColumn" Uid="b75ec178-c351-46a3-8a0d-913b74051805" Width="120" IsReadOnly="True" BindingPath="art_teileklass" HorizontalAlignment="Left" Header="Teileklassifikation"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn x:Name="txtArtgrp" Uid="8215d216-2ac4-49d8-8158-71642a65f639" Width="100" IsReadOnly="True" BindingPath="art_artgrp" HorizontalAlignment="Left" Header="Artgrp."></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn x:Name="cfWbZeit" Uid="fff6484f-408c-43e0-84b4-12dd14c9a490" Width="80" IsReadOnly="True" BindingPath=" " HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="WBZeit [Tage]" Binding="{tl:ExpressionBinding Expression='iif ( Int ( @pers_nr ) &lt;= 0 || Int ( @persart_wiederbeschzeit ) &lt;= 0,&#xD;&#xA;&#xD;&#xA; Int( @art_wiederbeschzeit ) ,&#xD;&#xA; Int( @persart_wiederbeschzeit) &#xD;&#xA;&#xD;&#xA;)', CachingMode=Cached}" BindingFormat="Integer"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn Uid="57c2519a-5bb4-49ab-94c4-821e82269c6f" Width="70" IsReadOnly="True" BindingPath="cf_verbrauch_3" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Verbr. 3Mo" SummaryType="Sum" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn Uid="73ccff82-c7e9-491d-b7be-9943cee827b4" Width="70" IsReadOnly="True" BindingPath="cf_verbrauch_6" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Verbr. 6Mo" SummaryType="Sum" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn Uid="3c10260c-d64f-43dd-9202-9f215083f843" Width="70" IsReadOnly="True" BindingPath="cf_verbrauch_9" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Verbr. 9Mo" SummaryType="Sum" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxTextBoxColumn Uid="6976c995-aaf3-43ec-abad-107b6583aa6e" Width="70" IsReadOnly="True" BindingPath="cf_verbrauch_12" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Verbr. 12Mo" SummaryType="Sum" BindingFormat="Quantity"></tl:DxTextBoxColumn>
          </tl:DxDataGrid>
          <tl:xGrid.RowDefinitions>
            <RowDefinition Height="*" />
          </tl:xGrid.RowDefinitions>
        </tl:xGrid>
      </tl:xDockTabItem>
      <tl:xDockTabItem Header="Produktionsvorschläge" Name="tiProductionOrders" Uid="c08be77d-f443-492b-af3c-d8ed894138ef" VisibleIndex="1">
        <tl:DxDataGrid Name="dxdgMrpProductionOrders" IsMultiSelect="True" IsReadOnly="False" AllowNewRow="False" AllowDeleteRow="False" Uid="d0126efd-dc6d-462e-9fd9-5426c68ac6da">
          <tl:DxDataGrid.MenuItems>
            <tl:xContextMenuItem Name="xcmiToProductionOrder" Header="Übernahme in Betriebsauftrag" ImageName="UebernahmeBA" Uid="95dde8dd-b805-48a2-a6a6-3e578b503cdf" />
            <tl:xContextMenuItem Name="xcmiToProductionOrderKoppel" Header="Übernahme in Koppelprod-Betriebsauftrag" ImageName="UebernahmeBA" Uid="da450c94-2de7-40ac-85a0-faa180dcdd80" />
            <tl:xContextMenuItem Name="xcmiMrpNetchangeProduction" Header="Nettoveränderung anzeigen" ImageName="Table" Uid="9bd1dc8a-4b7e-472e-96d4-78ca7b555094" />
          </tl:DxDataGrid.MenuItems>
          <tl:DxBlueArrowColumn Name="gotoItemProd" ModuleId="modItem" Header="" BindingPath="" Uid="41f3f3f5-d08a-4075-b8e0-516d1f96fee5">
            <tl:DxBlueArrowColumn.BlueArrowArguments>
              <tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="artnr" />
            </tl:DxBlueArrowColumn.BlueArrowArguments>
          </tl:DxBlueArrowColumn>
          <tl:DxTextBoxColumn BindingPath="artnr" Header="Artikel Nr." Width="100" Uid="2e97b47d-eb51-4dcb-b5d5-67c139fb9d35" IsReadOnly="True" />
          <tl:DxBlueArrowColumn Name="gotoApl" ModuleId="modProduktionsKontrollplan" Header="" BindingPath="" Uid="54d077e7-4932-4bc6-92d8-85f4a1452b48">
            <tl:DxBlueArrowColumn.BlueArrowArguments>
              <tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="artnr" />
              <tl:BlueArrowArgument ArgumentName="ArbeitsplanNr" BindingPath="art_std_prod_konf" />
            </tl:DxBlueArrowColumn.BlueArrowArguments>
          </tl:DxBlueArrowColumn>
          <tl:DxIconColumn x:Name="iconAplWz" Uid="774995e3-73b5-4c19-a92c-ee12dffbd861" Width="30" BindingPath="art_std_prod_konf_typ" Header=" " ImageWidth="20">
            <tl:DxIconColumn.Icons>
              <tl:DxIcon Value="30" ImageName="Werkzeuge" />
            </tl:DxIconColumn.Icons>
          </tl:DxIconColumn>
          <tl:DxLookupColumn GridDef="lg_arbpl" Name="lgStdArbeitsplan" Header="Arbeitsplan" Width="240" BindingPath="art_std_prod_konf" GridFilter="{tl:ExpressionBinding Expression='@art_nr', CachingMode=Cached}" GridSource="xBusObj" Uid="28cc1629-1401-453c-a5b2-9ac417097bdc" />
          <tl:DxTextBoxColumn BindingPath="art_suchwort" Header="Suchwort" IsReadOnly="True" Width="240" Uid="93458773-06b0-49ea-8729-11942421187b" />
          <tl:DxTextBoxColumn BindingPath="menge" Header="Vorschlagsmenge" IsReadOnly="True" Width="140" BindingFormat="Quantity" Uid="0a3b604c-62a3-498b-8615-b7c23fc1f194" />
          <tl:DxTextBoxColumn BindingPath="bestand" Header="Bestand" IsReadOnly="True" Width="90" BindingFormat="Quantity" Uid="61cf26ad-e5cd-42ed-8e93-2fe8f5976d13" />
          <tl:DxLookupColumn Uid="518ce813-2806-42e6-af86-72bad1a60597" IsReadOnly="True" BindingPath="art_me_nr" Header="Mengeneinheit" GridDef="lg_me" GridSource="xCache" />
          <tl:DxLookupColumn BindingPath="lagernr" Header="Lager-Nr." IsReadOnly="True" GridDef="lg_lager" Width="90" Uid="42f08914-121d-4c96-aff5-b163d2b14647" />
          <tl:DxTextBoxColumn BindingPath="dispo_datum" Header="Dispo Datum" IsReadOnly="True" BindingFormat="Date" Width="120" Uid="0b5875d4-7e8a-40ae-b747-7ce7519b0daa" />
          <tl:DxTextBoxColumn Uid="51742385-5c04-47d5-ba4c-8f3e29517882" Width="120" IsReadOnly="True" BindingPath="art_teileklass" HorizontalAlignment="Left" Header="Teileklassifikation"></tl:DxTextBoxColumn>
          <tl:DxTextBoxColumn Uid="2d3ee35a-186a-497f-b8fc-12b2fcc64bab" Width="120" IsReadOnly="True" BindingPath="art_artgrp" HorizontalAlignment="Left" Header="Artikel Gruppe"></tl:DxTextBoxColumn>
          <tl:DxTextBoxColumn BindingPath="art_ind_str10_01" Header="WarenGrp" HorizontalAlignment="Left" IsReadOnly="True" x:Name="txtAlutecWarenGrpProd" Uid="ad1f1bb7-c97e-4e03-84dc-beb6ad5a1c89" />
        </tl:DxDataGrid>
      </tl:xDockTabItem>
      <tl:xDockTabItem Header="Bestellanforderungen" Name="tiBANF" Uid="43dd9654-480c-400f-8931-f2469319866c" VisibleIndex="3">
        <tl:DxDataGrid Name="dxdgMrpBanf" IsReadOnly="True" AllowNewRow="False" IsMultiSelect="True" AllowDeleteRow="False" Uid="0c3706cb-dd30-4b49-8b31-8dfcdca1a984" DataSourcePath="dsMrpBanf.bel">
          <tl:DxDataGrid.MenuItems>
            <tl:xContextMenuItem Name="xcmiBanfToBestellung" Header="Übernahme in Beleg" ImageName="Export" Uid="8855cd84-c0ee-4cec-8bd2-50e885664743" />
            <tl:xContextMenuItem Name="xcmiBanfToBA" Header="Übernahme in Produktion" ImageName="UebernahmeBA" Uid="2342cd84-c0ee-4cec-8bd2-50e885664743" />
          </tl:DxDataGrid.MenuItems>
          <tl:DxBlueArrowColumn Name="gotoBelBanf" ModuleId="modBelegEBN" Header="" BindingPath="" Uid="417e8730-fb63-4db3-8531-8166b7140683" />
          <tl:DxTextBoxColumn BindingPath="nr" Header="Beleg Nr." Width="80" Uid="794c17b3-9a5d-4170-b0a3-f88c31ba313b" />
          <tl:DxTextBoxColumn BindingPath="datum" Header="Datum" BindingFormat="Date" Width="100" Uid="46bdf318-53aa-4fe0-8e7b-b0e6a3d0c476" />
          <tl:DxTextBoxColumn BindingPath="pers_nr" Header="GP.-Nr." Width="70" Uid="f12e4a79-0063-4302-8980-b98148ec8b34" />
          <tl:DxTextBoxColumn BindingPath="pers_suchwort" Header="Suchwort" Width="240" Uid="274d6945-0233-4fbe-bcb7-120cb12213f4" />
          <tl:DxTextBoxColumn BindingPath="belpos_posnr" Header="Pos. Nr" Width="50" Uid="1f922533-20e5-4c24-94ad-2ac169ca78ca" />
          <tl:DxBlueArrowColumn Name="gotoItemBanf" ModuleId="modItem" Header="" BindingPath="" Uid="2d5d9189-860a-4e33-9982-269d18a9ca0e">
            <tl:DxBlueArrowColumn.BlueArrowArguments>
              <tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="belpos_art_nr" />
            </tl:DxBlueArrowColumn.BlueArrowArguments>
          </tl:DxBlueArrowColumn>
          <tl:DxTextBoxColumn BindingPath="belpos_art_nr" Header="Artikel Nr" Width="100" Uid="332bc2a4-9404-4a96-913d-174c1654afa3" />
          <tl:DxTextBoxColumn Uid="c31ae48a-9e48-4a37-b94b-24ff210940e5" Width="170" BindingPath="cf_belposBez" Header="Bezeichnung"></tl:DxTextBoxColumn>
          <tl:DxTextBoxColumn BindingPath="belpos_menge" Header="Menge" Width="70" BindingFormat="Quantity" HorizontalAlignment="Right" Uid="a2a1ba05-ae4d-46e7-bd0a-e63187a4b59a" />
          <tl:DxTextBoxColumn BindingPath="belpos_uebernommen" Header="Übernommen" Width="70" BindingFormat="Quantity" HorizontalAlignment="Right" Uid="de5434e0-ac68-4cf4-8a87-4ac8173e708a" />
          <tl:DxLookupColumn Uid="241f5859-d5dd-4525-a830-e3161061e6bc" IsReadOnly="True" BindingPath="art_me_nr" Header="Mengeneinheit" GridDef="lg_me" GridSource="xCache" />
          <tl:DxDispoColumn Uid="acedd212-9b54-4457-aa00-5d45c3a5802a" Width="100" IsReadOnly="True" BindingPath="belpos_dispo_datum" Header="Liefertermin" BindingPathDate="belpos_dispo_datum" BindingPathDispoType="belpos_la_dispo_art" BindingPathKW="belpos_dispo_kw" BindingPathYear="belpos_dispo_jahr"></tl:DxDispoColumn>
        </tl:DxDataGrid>
      </tl:xDockTabItem>
      <tl:xDockTabItem x:Name="tiEba" Header="Bestellabrufe" Uid="f3184164-247e-4f26-b19c-bcc853cfec3c" VisibleIndex="2">
        <tl:xGrid Uid="a0d644a5-2eb3-4bf8-b711-39e1cb595197">
          <tl:DxDataGrid Name="dgEba" IsReadOnly="True" AllowNewRow="False" IsMultiSelect="True" AllowDeleteRow="False" Uid="adccb970-81af-43a7-bea7-4517e0fb7cb1" DataSourcePath="dsMrpClient.VorschlagBestellabrufe" x:TypeArguments="tl:dsMrpClient_VorschlagBestellabrufeTable,tl:dsMrpClient_VorschlagBestellabrufeRow">
            <tl:DxDataGrid.MenuItems>
              <tl:xContextMenuItem Name="cmiEbaAbrechnung" Header="Verrechnen" ImageName="Export" Uid="e2bae701-7afa-46e7-b503-87a9e2f9f469" />
              <tl:xContextMenuItem Name="cmiEbaMrpNetchangeOrder" Header="Nettoveränderung anzeigen" ImageName="Table" Uid="a0855f1a-7f09-443e-8b7f-c4d15340cd54" />
            </tl:DxDataGrid.MenuItems>
            <tl:DxBlueArrowColumn x:Name="gotoArt" Uid="fbe6d88e-f05e-4e80-93e8-52389e9d1baa" ModuleId="modItem" ModuleOpenStyle="Module">
              <tl:DxBlueArrowColumn.BlueArrowArguments>
                <tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="artnr" />
              </tl:DxBlueArrowColumn.BlueArrowArguments>
            </tl:DxBlueArrowColumn>
            <tl:DxTextBoxColumn x:Name="tbArtnr" Uid="62cf6473-5f86-433d-8598-65953008dc38" BindingPath="artnr" Header="Artikel" />
            <tl:DxTextBoxColumn x:Name="tbMenge" Uid="ff0fe152-2743-46f1-af71-ac63c412b956" BindingPath="sum_menge" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Summe Menge" SummaryType="Sum" BindingFormat="Quantity"></tl:DxTextBoxColumn>
            <tl:DxLookupColumn x:Name="tbArtMe" Uid="52aef2ba-4a03-4b32-a40e-f8291fbb9bfe" IsReadOnly="True" BindingPath="art_me_nr" Header="Mengeneinheit" GridDef="lg_me" GridSource="xCache" />
            <tl:DxTextBoxColumn x:Name="tbDatum" Uid="ed58c163-c45c-4c86-af46-325f0a08040c" BindingPath="min_dispo" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="Min. Datum" BindingFormat="Date"></tl:DxTextBoxColumn>
            <tl:DxBlueArrowColumn x:Name="gotoEBA" Uid="c0a74b4c-c404-4ac3-ba9a-efe1bd134f94" IsReadOnly="True" BindingPath="" ModuleId="modBelegBestellabruf" ModuleOpenStyle="Module">
              <tl:DxBlueArrowColumn.BlueArrowArguments>
                <tl:BlueArrowArgument ArgumentName="BelNr" BindingPath="bel_nr" />
              </tl:DxBlueArrowColumn.BlueArrowArguments>
            </tl:DxBlueArrowColumn>
            <tl:DxTextBoxColumn x:Name="tbAbruf" Uid="6217f758-97c6-4ac7-869a-e87d98e441f6" BindingPath="bel_nr" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Bestellabruf" BindingFormat="Integer"></tl:DxTextBoxColumn>
          </tl:DxDataGrid>
        </tl:xGrid>
      </tl:xDockTabItem>
    </tl:xDockTab>
  </tl:xGrid>
  <tl:xGrid Grid.Row="0" Grid.Column="0" Grid.RowSpan="2" Name="MSGgrid" Visibility="{tl:ExpressionBinding Expression='Bool(@IsMrpRunning)'}" Uid="3a8a7168-130d-4ff1-a6ee-2acce5f9c6cb" Grid.ZIndex="0">
    <tl:xTabControl Name="xtcMsg" Grid.Row="0" Grid.Column="0" Uid="5b5bc3bd-0fb2-4480-8a7b-56613b0a6fcd" Grid.ZIndex="1">
      <TabItem Header="MRP" Uid="b7a6eea4-32c8-4f35-b65e-2295b15cf904">
        <Border HorizontalAlignment="Center" VerticalAlignment="Center" BorderThickness="5" BorderBrush="DarkGray" Uid="231e2b29-2cd0-4ef8-a92e-879bce28360e">
          <Grid HorizontalAlignment="Center" VerticalAlignment="Center" Width="450" Uid="1138212a-ecf0-43c4-a493-cf520f824ba2" Background="#A6FFFFFF">
            <Grid.RowDefinitions>
              <RowDefinition Height="60" />
              <RowDefinition Height="60" />
              <RowDefinition Height="26" />
              <RowDefinition Height="26" />
            </Grid.RowDefinitions>
            <tl:xLabel Name="lblMRPtitle" Content="Vorgang läuft... " FontSize="24" Grid.Row="0" Uid="77526280-d45e-4533-b718-b28b2a935343" Background="#00F2F2F2" Margin="10,10,0,0" Height="Auto" />
            <tl:xLabel Name="lblMRP" Content="MRP-Lauf wurde gestartet." Grid.Row="1" Uid="503bd416-8174-454d-ad79-818a8b50d4d9" Background="#00F2F2F2" Margin="10,0,0,0" FontSize="12" />
            <ProgressBar Name="pgbMRP" Grid.Row="2" Uid="658a750a-7e5c-4ac3-89fa-d5d11126d2b0" Margin="10,0,10,0" />
            <tl:xLabel Name="lblMRPcrt" Content="0 / 0" Grid.Row="3" Margin="50,0,0,0" Uid="76033055-b1dd-46a7-ace8-0c6f279f349d" Background="#00F2F2F2" FontSize="12" />
            <tl:xLabel Name="lblMRPpcent" Content="0 %" Grid.Row="3" Margin="0,0,50,0" HorizontalAlignment="Right" Uid="be05d183-5268-4ba8-b781-9ade6d4248e1" Background="#00F2F2F2" FontSize="12" />
          </Grid>
        </Border>
      </TabItem>
    </tl:xTabControl>
  </tl:xGrid>
  <tl:xMenu Uid="be94bccb-6891-45ef-a459-91da5735dfdd">
    <tl:xMenuItem Uid="1387a126-4389-4bbf-8339-e88f4346ec1c">
      <tl:xMenuItem x:Name="miSave" Uid="643cbdcc-1294-4453-aade-f89953b1d45d" Header="Speichern" Icon="Save" Action="Save" />
      <tl:xMenuItem x:Name="miNewMrpOption" Uid="d42741b0-812c-4ecb-86f2-667bc131c55a" Header="Neue MRP Sitzung" Action="New" Icon="New" />
      <tl:xMenuItem x:Name="miMrpOption" Uid="8ea68e8c-367f-431e-92b3-9a7a7d6c4a71" Header="MRP Sitzung editieren" Action="EditMrpSession" Icon="Edit" />
      <tl:xMenuItem x:Name="miDelete" Uid="80954e3a-a718-40c9-b130-1da6c16c63ed" Header="Löschen" Action="DeleteSession" Icon="Delete" />
    </tl:xMenuItem>
    <tl:xMenuItem Uid="1387a126-4389-4bbf-8339-e88f4346ec23">
      <tl:xMenuItem x:Name="miMrp2" Uid="1a7321dc-5287-4f75-b514-f16c6884a199" Header="MRP-Lauf Starten" Action="StartMrpSession" Icon="Play" />
      <tl:xMenuItem x:Name="miBanfLaden" Uid="ac1ad0b0-568f-4fbc-a218-2c785d557b69" Header="BANFen Laden" Action="LoadBanf" Icon="Load" />
    </tl:xMenuItem>
    <tl:xMenuItem Uid="a897fce9-f287-4853-9069-1fbdddc5f5d4">
      <tl:xMenuItem x:Name="miPara" Uid="2d580b38-6831-45e3-bec2-6f53264bf1d5" Header="Stammdaten" Action="OpenPara" Icon="Settings" />
    </tl:xMenuItem>
    <tl:xMenuItem x:Name="miInfo" Uid="eb0323e9-ec76-4f64-93a8-4f42c91186ae" Action="OpenArtikelInfo" Header="Artikelinfo" Icon="Info" />
  </tl:xMenu>
</tl:xGrid>